:root {
  --clr-mn: #fff;
  --clr-sec: #f0f0f0;
  --clr-accent: #61b0ff;

  --clr-txt300: rgba(43, 43, 43, 0.7);
  --clr-txt500: rgba(43, 43, 43, 0.8);
  --clr-txt600: #2b2b2b;
  --clr-txt100: #fff;
}

header {
  background-color: var(--clr-txt600);
  background-image: none;
}

#mainWrapp {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 64px 0 64px 0;
}

#mainWrapp h1 {
  width: 100%;
  text-align: center;
  margin: 0;
}

/* !Main */

main {
  padding: 64px 20px 32px 20px;
  display: flex;
  flex-direction: column;
  gap: 48px;
}
main #mainTitle {
  color: var(--clr-txt600);
  font-size: 2rem;
  text-align: left;
}

.title {
  color: var(--clr-txt600);
  font-family: "ClashGrotesk-Semibold";
  font-size: 1.5rem;
}

.info {
  color: var(--clr-txt500);
  font-size: 1.125rem;
  font-family: "ClashGrotesk-Regular";
}

footer {
  align-self: flex-end;
}

ul {
  margin-top: 8px;
}

main li {
  list-style: inside;
  font-size: 1rem;
  font-family: "ClashGrotesk-Regular";
  color: var(--clr-txt500);
}

@media (min-width: 600px) {
  #mainWrapp {
    padding: 64px 0 64px 0;
  }
  main {
    padding: 64px 20px 32px 20px;
  }
}

@media (min-width: 810px) {
  #mainWrapp {
    padding: 80px 0 80px 0;
  }
  main {
    padding: 64px 64px 32px 64px;
  }
}

@media (min-width: 1200px) {
  #mainWrapp {
    padding: 96px 0 96px 0;
  }

  .title {
    font-size: 2rem;
  }

  .info {
    width: 50%;
  }
}

@media (min-width: 1440px) {
  #mainTitle {
    font-size: 5rem;
  }
  #mainWrapp {
    padding: 100px 0 100px 0;
  }

  main {
    padding: 64px 84px 32px 84px;
    gap: 64px;
  }

  .info {
    font-size: 1.25rem;
  }
}

@media (min-width: 2000px) {
  #mainWrapp {
    padding: 128px 0 128px 0;
  }

  main {
    padding: 128px 500px 64px 500px;
    gap: 84px;
  }

  .info {
    width: 100%;
  }
}
